<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://about.miffyliye.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://about.miffyliye.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://about.miffyliye.org/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T14:20:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://about.miffyliye.org/index.php?title=MediaWiki:Common.css&amp;diff=104&amp;oldid=prev</id>
		<title>MiffyLiye at 14:39, 23 October 2013</title>
		<link rel="alternate" type="text/html" href="https://about.miffyliye.org/index.php?title=MediaWiki:Common.css&amp;diff=104&amp;oldid=prev"/>
		<updated>2013-10-23T14:39:42Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
/** Hide Toolbox items **/&lt;br /&gt;
#t-recentchangeslinked { display: none; }&lt;br /&gt;
#t-specialpages { display: none; }&lt;br /&gt;
#t-print { display: none; }&lt;br /&gt;
#t-permalink { display: none; }&lt;br /&gt;
#t-info { display: none; }&lt;br /&gt;
&lt;br /&gt;
/** Hide view **/&lt;br /&gt;
#ca-view {display: none;}&lt;br /&gt;
&lt;br /&gt;
/** Hide the talk/discussion links at the top of the page **/&lt;br /&gt;
#ca-talk {display: none;}&lt;br /&gt;
&lt;br /&gt;
/** Hide view source **/&lt;br /&gt;
#ca-viewsource {display: none;}&lt;br /&gt;
&lt;br /&gt;
/** Hide history **/&lt;br /&gt;
#ca-history {display: none;}&lt;br /&gt;
&lt;br /&gt;
/** Hide footer icons **/&lt;br /&gt;
#footer-icons {display: none;}&lt;/div&gt;</summary>
		<author><name>MiffyLiye</name></author>
	</entry>
</feed>